import request from '@/utils/request'

export function getAllUserAndDept(dataType,dataId) {
  return request({
    url: '/data/permissions/getAllUserAndDept?dataType='+dataType+'&dataId='+dataId,
    method: 'get'
  })
}
